* {
  margin: 0;
}

ion-col,
ion-row,
ion-grid {
  padding: 0;
}

.recycling-info {
  display: flex;
  flex-direction: row;
  align-items: center;
}

ion-card-subtitle {
  color: var(--Main-Foreground, rgba(255, 255, 255, 0.9));
  font-size: 2rem;
  font-weight: 700;
  text-transform: none;
}

ion-card-title {
  overflow: hidden;
  color: var(--Main-Foreground, rgba(255, 255, 255, 0.9));
  text-overflow: ellipsis;
  font-size: 1.5rem;
  font-weight: 600;
}

.header {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.recycling-details {
  padding-bottom: var(--spacing-minor, 0.9375rem);
  justify-content: space-between;
  display: flex;
}

.recycling-display-name {
  color: var(--Secondary-Foreground, rgba(255, 255, 255, 0.65));
  font-size: 0.9375rem;
  font-weight: 400;
}

.recycling-row-actions {
  align-items: end;
}

.recycling-actions {
  display: flex;
  justify-content: center;
  gap: var(--spacing-small, 0.3125rem);
  align-items: flex-start;
  width: 100%;
}
